New Search

Buffer overflow in unpack200 in Java SE Development Kit (JDK) and Java Runtime Environment (JRE) 5.0 Update 17 and earlier and 6 Update 12 and earlier allows remote attackers to access files or execute arbitrary code via a JAR file with crafted Pack200 headers.

oval:org.mitre.oval:def:8844

Buffer overflow in unpack200 in Java SE Development Kit (JDK) and Java Runtime Environment (JRE) 5.0 Update 17 and earlier and 6 Update 12 and earlier allows remote attackers to access files or execute arbitrary code via a JAR file with crafted Pack200 headers.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Enterprise Linux 5
  • Oracle Linux 5
  • CentOS Linux 5
Class:
vulnerability
Reference(s):
  • CVE-2009-1096
Product(s):